#include <iostream>

using namespace std;

int main()
{
    int a=0,b,c;
    cin>>b>>c;

    if(b>=256 || c>=256 || c+b>=256)
    {
        a=0;
    }
    else if(b+c < 256)
    {
        if(b>c)
            a=256-b;
        else
            a=256-c;
    }

    cout<<a;
    return 0;
}